node-expat package in Ubuntu

node-node-expat: No summary available for node-node-expat in ubuntu kinetic.
node-node-expat-dbgsym: No summary available for node-node-expat-dbgsym in ubuntu kinetic.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Javascript Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2.4.0+ds-2build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Noble (active development)
2.4.0+ds-2build1 release (universe)
The Mantic Minotaur (current stable release)
2.4.0+ds-2build1 release (universe)
The Jammy Jellyfish (supported)
2.4.0+ds-1 release (universe)
The Focal Fossa (supported)
2.3.18-1 release (universe)
The Bionic Beaver (supported)
2.3.15-4build2 release (universe)
The Xenial Xerus (supported)
2.3.1-1 release (universe)
The Trusty Tahr (supported)
1.6.0-2ubuntu2 release (universe)